
{% load static %}

<!-- Head -->
{% block head %}
<title>
    Become Us!
</title>
<link rel="stylesheet" href="{% static 'home/story9.css' %}" />
{% endblock head %}

<!-- Body -->  
{% block body %}
    <h1> Become part of us!</h1>

    <form method="post" action="{% url 'story9:signin' %}">
        {% csrf_token %}
        
        {% if form.errors %}
        <p>
            Input rejected.
        </p>
        {% endif %}

        {{ form }}

        <p>
            <input type="submit" value="signin">
        </p>
    </form>
{% endblock body %}
